--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The current registered extra inclusions
- !ruby/struct:SM::Flow::P 
  body: "@return [Set]"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Model::extra_inclusions
is_singleton: true
name: extra_inclusions
params: ()
visibility: public
